# Copyright (C) 2025 Barn2 Plugins
# This file is distributed under the GNU General Public License v3.0.
msgid ""
msgstr ""
"Project-Id-Version: WooCommerce Quantity Manager 2.4.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/woocommerce-quantity-manager\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-09-11T13:49:05+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: woocommerce-quantity-manager\n"

#. Plugin Name of the plugin
#: D:\local\test\app\public\wp-content\plugins\woocommerce-quantity-manager\woocommerce-quantity-manager.php
msgid "WooCommerce Quantity Manager"
msgstr ""

#. Plugin URI of the plugin
#: D:\local\test\app\public\wp-content\plugins\woocommerce-quantity-manager\woocommerce-quantity-manager.php
msgid "https://barn2.com/wordpress-plugins/woocommerce-quantity-manager/"
msgstr ""

#. Description of the plugin
#: D:\local\test\app\public\wp-content\plugins\woocommerce-quantity-manager\woocommerce-quantity-manager.php
msgid "Control your product quantities by adding minimum and maximum quantity rules, step values, default quantities, and more."
msgstr ""

#. Author of the plugin
#: D:\local\test\app\public\wp-content\plugins\woocommerce-quantity-manager\woocommerce-quantity-manager.php
msgid "Barn2 Plugins"
msgstr ""

#. Author URI of the plugin
#: D:\local\test\app\public\wp-content\plugins\woocommerce-quantity-manager\woocommerce-quantity-manager.php
msgid "https://barn2.com"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Admin/Settings_API_Helper.php:154
msgid "[View page]"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Admin/Settings_API_Helper.php:615
#: dependencies/barn2/barn2-lib/src/WooCommerce/Admin/Custom_Settings_Fields.php:138
msgid "Size"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Admin/Settings_Util.php:70
msgid "Documentation"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Admin/Settings_Util.php:70
msgid "Support"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Admin_Links.php:38
msgid "Settings"
msgstr ""

#. translators: %s: The plugin name
#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Admin_Links.php:54
msgid "View %s documentation"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Admin_Links.php:55
msgid "Docs"
msgstr ""

#. translators: 1: licence key link start, 2: license key link end
#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Plugin_Updater.php:155
msgid "Activate %1$syour license key%2$s to enable updates."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/Admin/Plugin_Updater.php:212
msgid "Auto-updates unavailable."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:59
msgid "License key successfully activated."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:59
msgid "There was an error activating your license key."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:63
msgid "License key successfully deactivated."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:63
msgid "There was an error deactivating your license key, please try again."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:66
msgid "The license key looks good!"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:66
msgid "There's a problem with your license key."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:108
msgid "License key"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:110
msgid "The licence key is contained in your order confirmation email."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:113
msgid "License Key"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:132
msgid "Check"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:132
msgid "Activate"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:132
msgid "Deactivate"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Key_Setting.php:140
msgid "License key deactivated."
msgstr ""

#. translators: 1: the plugin name, 2: settings link start, 3: settings link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:84
msgid "Thank you for installing %1$s. To get started, please %2$s enter your license key%3$s."
msgstr ""

#. translators: 1: the plugin name, 2: renewal link start, 3: renewal link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:109
msgid "Your license key for %1$s has expired. %2$sClick here to renew for 20%% discount%3$s."
msgstr ""

#. translators: 1: the plugin name, 2: renewal link start, 3: renewal link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:134
msgid "You no longer have a valid license for %1$s. Please %2$spurchase a new license key%3$s to continue using the plugin."
msgstr ""

#. translators: 1: the plugin name, 2: settings link start, 3: settings link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Admin/License_Notices.php:162
msgid "%1$s - your site has moved to a new domain. Please %2$sreactivate your license key%3$s."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/EDD_Licensing.php:170
msgid "An error has occurred, please try again."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:93
msgid "Your license key is active."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:113
msgid "Please enter your license key."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:115
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:393
msgid "Your license key is invalid."
msgstr ""

#. translators: 1: account page link start, 2: account page link end
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:337
msgid "Invalid license key - please check your order confirmation email or %1$sAccount%2$s."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:343
msgid "No URL was supplied for activation, please contact support."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:346
msgid "License key mismatch, please contact support."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:349
msgid "This license is for a bundled product and cannot be activated."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:353
msgid "Your license key is not valid for this plugin."
msgstr ""

#. translators: %s: The number of sites the license is activated on
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:359
msgid "%s site active"
msgid_plural "%s sites active"
msgstr[0] ""
msgstr[1] ""

#. translators: %s: The sites active description, e.g. '2 sites active'
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:362
msgid "Your license key has reached its activation limit (%s)."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:363
#: dependencies/barn2/barn2-lib/src/Util.php:35
msgid "Read more"
msgstr ""

#. translators: support for RTL, 1: the license error, 2: a link
#. translators: 1: Amount 2: Unit string, seperately translatable
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:365
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:383
#: src/Notice_Helper.php:266
msgid "%1$s %2$s"
msgstr ""

#. translators: %s: The license expiry date
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:378
msgid "Your license key expired on %s."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:381
msgid "Renew now for 20% discount."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:584
msgid "Your license key is not active. Please reactivate or save the settings."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:588
msgid "Your license key has expired."
msgstr ""

#. translators: 1: purchase link start, 2: purchase link end.
#: dependencies/barn2/barn2-lib/src/Plugin/License/Plugin_License.php:594
msgid "Your license key has been disabled. Please %1$spurchase a new license key%2$s to continue using the plugin."
msgstr ""

#. translators: %1$s: Plugin name. %2$s: PHP version required.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:103
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:112
msgid "%1$s requires PHP %2$s or greater. Please update the PHP version used by your web server."
msgstr ""

#. translators: %1$s: Plugin name. %2$s: WP version required.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:136
msgid "%1$s requires WordPress %2$s or greater. Please update your WordPress installation."
msgstr ""

#. translators: %1$s: Plugin name. %2$s: Update Core <a> tag open. %3$s: <a> tag close. %4$s: WP version required.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:146
msgid "%1$s requires WordPress %4$s or greater. Please %2$supdate%3$s your WordPress installation."
msgstr ""

#. translators: %1$s: Plugin name.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:169
msgid "%1$s requires WooCommerce to be installed and active."
msgstr ""

#. translators: %1$s: Plugin name. %2$s: WooCommerce link. %3$s Install/Upgrade/Activate WooCommerce link.
#. translators: %1$s: Plugin name. %2$s: EDD link. %3$s Install/Upgrade/Activate EDD link.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:175
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:224
msgid "%1$s requires %2$s to be installed and active.%3$s"
msgstr ""

#. translators: %1$s: Plugin name. %2$s: WooCommerce version required.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:189
msgid "%1$s requires WooCommerce %2$s or greater. Please update your WooCommerce setup first."
msgstr ""

#. translators: %1$s: Plugin name. %2$s: WooCommerce link. %3$s WooCommerce version required. %4$s Install/Upgrade/Activate WooCommerce link.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:195
msgid "%1$s requires %2$s %3$s or greater. Please %4$s your WooCommerce setup first."
msgstr ""

#. translators: %1$s: Plugin name.
#: dependencies/barn2/barn2-lib/src/Plugin/Requirements.php:218
msgid "%1$s requires Easy Digital Downloads to be installed and active."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Plugin/Simple_Plugin.php:102
msgid "%1$s could not complete its first activation because the following error occurred:<br>%2$s"
msgstr ""

#. translators: %1$s: plugin name
#: dependencies/barn2/barn2-lib/src/Service/Updater.php:123
msgid "%1$s database update required"
msgstr ""

#. translators: %1$s: plugin name
#: dependencies/barn2/barn2-lib/src/Service/Updater.php:125
msgid "<p>%1$s has been updated! To keep things running smoothly, we have to update your database to the newest version. The database update process runs in the background and may take a little while, so please be patient.</p>"
msgstr ""

#. translators: %1$s: plugin name
#: dependencies/barn2/barn2-lib/src/Service/Updater.php:127
msgid "%1$s database update done"
msgstr ""

#. translators: %1$s: plugin name
#: dependencies/barn2/barn2-lib/src/Service/Updater.php:129
msgid "<p>%1$s database update complete. Thank you for updating to the latest version!</p>"
msgstr ""

#: dependencies/barn2/barn2-lib/src/Service/Updater.php:310
msgid "You do not have sufficient permissions to perform this action."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Service/Updater.php:314
msgid "An upgrade is already in progress. Please wait until it completes."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Util.php:558
msgid "Unable to connect to the filesystem. Please confirm your credentials."
msgstr ""

#: dependencies/barn2/barn2-lib/src/Util.php:586
msgid "You don't have permission to activate the plugin."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:100
msgid "You do not have permission to view the setup wizard."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:104
msgid "Authentication required."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:187
msgid "Could not find the appropriate step."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:232
msgid "Please enter a license key."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Api.php:235
msgid "Invalid action requested."
msgstr ""

#. translators: %s: The name of the plugin.
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:350
msgid "%s setup wizard"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:440
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:513
msgid "Warning: This will overwrite your existing settings for %s. Are you sure you want to continue?"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:490
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:498
#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:552
msgid "Setup wizard"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Setup_Wizard.php:493
msgid "If you need to access the setup wizard again, please click on the button below."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Cross_Selling.php:23
#: src/Admin/Wizard/Steps/Upsell.php:22
msgid "More"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Cross_Selling.php:24
#: src/Admin/Wizard/Steps/Upsell.php:24
msgid "Extra features"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Cross_Selling.php:25
msgid "Enhance your site with these fantastic plugins from Barn2."
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Ready.php:23
#: src/Admin/Wizard/Steps/Completed.php:23
msgid "Ready"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Ready.php:24
#: src/Admin/Wizard/Steps/Completed.php:24
msgid "Setup Complete"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Steps/Welcome.php:25
#: dependencies/barn2/setup-wizard/src/Steps/Welcome_Free.php:24
#: src/Admin/Wizard/Steps/License_Verification.php:23
msgid "Welcome"
msgstr ""

#: dependencies/barn2/setup-wizard/src/Util.php:28
msgid "Select an option"
msgstr ""

#: src/Admin/Admin.php:86
msgid "You cannot have a minimum value greater than your maximum value."
msgstr ""

#: src/Admin/Admin.php:87
msgid "You cannot have a maximum value less than your minimum value."
msgstr ""

#: src/Admin/Category_Edit.php:70
#: src/Admin/Category_Edit.php:101
#: src/Admin/Product_Edit.php:50
#: src/Admin/Product_Edit.php:194
msgid "Quantity rules"
msgstr ""

#: src/Admin/Category_Edit.php:71
#: src/Admin/Category_Edit.php:102
msgid "Enter a whole number to set a minimum and/or maximum number of items that can be purchased from the category. This can be overridden for specific products or variations."
msgstr ""

#. translators: %s: WooCommerce Currency Symbol
#: src/Admin/Category_Edit.php:133
#: src/Admin/Category_Edit.php:165
#: src/Admin/Product_Edit.php:93
#: src/Admin/Product_Edit.php:234
msgid "Value rules (%s)"
msgstr ""

#: src/Admin/Category_Edit.php:135
#: src/Admin/Category_Edit.php:168
msgid "Enter a price without the currency symbol (e.g. 10 or 15.99) to set a minimum and/or maximum value that can be purchased from the category. This can be overridden for specific products or variations."
msgstr ""

#: src/Admin/Category_Edit.php:192
#: src/Admin/Category_Edit.php:216
#: src/Admin/Product_Edit.php:135
#: src/Admin/Product_Edit.php:137
#: src/Admin/Product_Edit.php:273
#: src/Admin/Product_Edit.php:277
msgid "Default quantity"
msgstr ""

#: src/Admin/Category_Edit.php:238
msgid "Enter a whole number to force customers to purchase from the category in specific increments. For example, if you enter 5 then customers must select multiples of 5, 10, 15, etc. before they can complete their order. This can be overridden for specific products or variations."
msgstr ""

#: src/Admin/Category_Edit.php:239
#: src/Admin/Category_Edit.php:270
msgid "Enter a whole number to force customers to purchase from the category in specific increments. For example, if you enter 5 then customers must add items from the category in multiples of 5, 10, 15, etc. before they can complete their order. This can be overridden for specific products or variations."
msgstr ""

#: src/Admin/Category_Edit.php:243
#: src/Admin/Category_Edit.php:269
#: src/Admin/Product_Edit.php:165
#: src/Admin/Product_Edit.php:167
#: src/Admin/Product_Edit.php:304
#: src/Admin/Product_Edit.php:310
#: src/Admin/Settings_Page.php:193
#: src/Admin/Wizard/Steps/Step_Rules.php:47
msgid "Quantity step values"
msgstr ""

#: src/Admin/Category_Edit.php:365
#: src/Admin/Category_Edit.php:421
msgid "Override the global user roles."
msgstr ""

#: src/Admin/Category_Edit.php:368
#: src/Admin/Category_Edit.php:428
#: src/Admin/Settings_Page.php:219
#: src/Admin/Settings_Page.php:234
msgid "User roles"
msgstr ""

#: src/Admin/Category_Edit.php:376
#: src/Admin/Category_Edit.php:439
msgid "Override global settings"
msgstr ""

#: src/Admin/Category_Edit.php:387
msgid "Selece the roles"
msgstr ""

#: src/Admin/Category_Edit.php:469
msgid "Quantity step cannot be less than 1."
msgstr ""

#: src/Admin/Category_Edit.php:472
msgid "Minimum quantity cannot be less than 0."
msgstr ""

#: src/Admin/Category_Edit.php:475
msgid "Maximum quantity cannot be less than 1."
msgstr ""

#: src/Admin/Category_Edit.php:478
msgid "Minimum value cannot be less than 0."
msgstr ""

#: src/Admin/Category_Edit.php:481
msgid "Maximum value cannot be less than 1."
msgstr ""

#: src/Admin/Category_Edit.php:484
msgid "Default quantity cannot be less than 0."
msgstr ""

#: src/Admin/Product_Edit.php:55
msgid "Enter a whole number to set a minimum and/or maximum number of the product that can be purchased."
msgstr ""

#: src/Admin/Product_Edit.php:100
msgid "Enter a price without the currency symbol (e.g. 10 or 15.99) to set a minimum and/or maximum value of the product that can be purchased."
msgstr ""

#: src/Admin/Product_Edit.php:153
#: src/Admin/Product_Edit.php:296
msgid "Enter a whole number to force customers to purchase in specific increments. For example, if you enter 5 then customers must select multiples of 5, 10, 15, etc. before they can complete their order."
msgstr ""

#: src/Admin/Product_Edit.php:154
msgid "Enter a whole number to force customers to purchase in specific increments. For example, if you enter 5 then customers must add the product in multiples of 5, 10, 15, etc. before they can complete their order"
msgstr ""

#: src/Admin/Product_Edit.php:197
msgid "Enter a whole number to set a minimum and/or maximum number of the variation that can be purchased."
msgstr ""

#: src/Admin/Product_Edit.php:239
msgid "Enter a price without the currency symbol (e.g. 10 or 15.99) to set a minimum and/or maximum value of the variation that can be purchased."
msgstr ""

#: src/Admin/Product_Edit.php:297
msgid "Enter a whole number to force customers to purchase in specific increments. For example, if you enter 5 then customers must add the variation in multiples of 5, 10, 15, etc. before they can complete their order."
msgstr ""

#: src/Admin/Product_Edit.php:431
msgid "This can be overridden for specific variations."
msgstr ""

#: src/Admin/Settings_Page.php:43
msgid "Quantity manager"
msgstr ""

#: src/Admin/Settings_Page.php:150
msgid "Quantity Manager"
msgstr ""

#: src/Admin/Settings_Page.php:152
msgid "The following options control the WooCommerce Quantity Manager extension."
msgstr ""

#: src/Admin/Settings_Page.php:163
#: src/Admin/Wizard/Steps/Order_Rules.php:37
msgid "Order quantity rules"
msgstr ""

#: src/Admin/Settings_Page.php:170
#: src/Admin/Wizard/Steps/Order_Rules.php:38
msgid "Enter a whole number to set a minimum and/or maximum number of items that can be purchased in the entire cart. This can be overridden for specific categories, products or variations."
msgstr ""

#. translators: %s: WooCommerce Currency Symbol
#: src/Admin/Settings_Page.php:175
#: src/Admin/Wizard/Steps/Order_Rules.php:56
msgid "Order value rules (%s)"
msgstr ""

#: src/Admin/Settings_Page.php:179
#: src/Admin/Wizard/Steps/Order_Rules.php:57
msgid "Enter a price without the currency symbol (e.g. 10 or 15.99) to set a minimum and/or maximum value for the entire cart. This can be overridden for specific categories, products or variations."
msgstr ""

#: src/Admin/Settings_Page.php:183
#: src/Admin/Wizard/Steps/Step_Rules.php:38
msgid "Global default quantity"
msgstr ""

#: src/Admin/Settings_Page.php:188
#: src/Admin/Wizard/Steps/Step_Rules.php:39
msgid "Choose a default quantity for all your products. You can override this for individual categories/products."
msgstr ""

#: src/Admin/Settings_Page.php:201
msgid "Enter a whole number to force customers to purchase in specific quantity increments. For example, if you enter 5 then this will force quantity groupings of 5, 10, 15, 20, etc. This can be overridden for specific categories, products or variations."
msgstr ""

#: src/Admin/Settings_Page.php:202
msgid "Enter a whole number to force customers to purchase in specific quantity increments. For example, if you enter 5 then each product can only be bought in a quantity of 5, 10, 15, 20, etc. This can be overridden for specific categories, products or variations."
msgstr ""

#: src/Admin/Settings_Page.php:207
#: src/Admin/Wizard/Steps/Step_Rules.php:56
msgid "Step value calculation"
msgstr ""

#: src/Admin/Settings_Page.php:212
#: src/Admin/Wizard/Steps/Step_Rules.php:62
msgid "Individual products/variations"
msgstr ""

#: src/Admin/Settings_Page.php:213
#: src/Admin/Wizard/Steps/Step_Rules.php:66
msgid "Share across multiple products"
msgstr ""

#: src/Admin/Settings_Page.php:215
#: src/Admin/Wizard/Steps/Step_Rules.php:57
msgid "Choose whether to enforce the quantity step value individually for each product/variation, or to share it so that customers can combine multiple products to meet the required step value."
msgstr ""

#: src/Admin/Settings_Page.php:224
msgid "Everyone"
msgstr ""

#: src/Admin/Settings_Page.php:225
msgid "Selected roles"
msgstr ""

#: src/Admin/Settings_Page.php:227
msgid "Do you want to show this to all users?"
msgstr ""

#: src/Admin/Settings_Page.php:235
msgid "Select roles&hellip;"
msgstr ""

#: src/Admin/Settings_Page.php:246
msgid "Select which roles the quantity rules will apply to. This will affect all your quantity rules, including those for individual categories, products and variations."
msgstr ""

#. translators: %1: Product categories admin page link %2: Products admin page link
#: src/Admin/Wizard/Steps/Completed.php:28
msgid "Congratulations, you have finished setting up the plugin! Your global quantity rules will start working straight away. You can also add quantity rules for specific %1$s and %2$s."
msgstr ""

#: src/Admin/Wizard/Steps/Completed.php:29
msgid "categories"
msgstr ""

#. translators: Unit string for global rules
#: src/Admin/Wizard/Steps/Completed.php:30
#: src/Notice_Helper.php:290
msgid "products"
msgstr ""

#: src/Admin/Wizard/Steps/License_Verification.php:24
msgid "Start adding quantity rules in no time."
msgstr ""

#: src/Admin/Wizard/Steps/License_Verification.php:25
msgid "Use this setup wizard to add some global quantity rules to your store. You can change these options later on the plugin settings page or by relaunching the setup wizard. You can also set quantity rules for specific categories and products."
msgstr ""

#: src/Admin/Wizard/Steps/Order_Rules.php:25
msgid "Cart Rules"
msgstr ""

#: src/Admin/Wizard/Steps/Order_Rules.php:26
msgid "Do you want to set minimum or maximum quantity rules for the entire cart?"
msgstr ""

#: src/Admin/Wizard/Steps/Order_Rules.php:27
msgid "Order Quantity Rules"
msgstr ""

#: src/Admin/Wizard/Steps/Order_Rules.php:41
#: src/Util/Field.php:68
#: src/Util/Field.php:82
msgid "Minimum"
msgstr ""

#: src/Admin/Wizard/Steps/Order_Rules.php:46
#: src/Util/Field.php:69
#: src/Util/Field.php:95
msgid "Maximum"
msgstr ""

#. translators: %s: WooCommerce Currency Symbol
#: src/Admin/Wizard/Steps/Order_Rules.php:61
msgid "Minimum (%s)"
msgstr ""

#. translators: %s: WooCommerce Currency Symbol
#: src/Admin/Wizard/Steps/Order_Rules.php:67
msgid "Maximum (%s)"
msgstr ""

#: src/Admin/Wizard/Steps/Order_Rules.php:90
msgid "Invalid quantity rules provided."
msgstr ""

#: src/Admin/Wizard/Steps/Order_Rules.php:94
msgid "Invalid value rules provided."
msgstr ""

#: src/Admin/Wizard/Steps/Step_Rules.php:26
msgid "Defaults & Step Values"
msgstr ""

#: src/Admin/Wizard/Steps/Step_Rules.php:27
msgid "You can also set a default quantity value and force customers to buy in specific quantity increments."
msgstr ""

#: src/Admin/Wizard/Steps/Step_Rules.php:28
msgid "Quantity Defaults & Step Values"
msgstr ""

#: src/Admin/Wizard/Steps/Step_Rules.php:48
msgid "Enter a whole number to force customers to purchase in specific quantity increments. This can be overridden for specific categories, products or variations."
msgstr ""

#: src/Admin/Wizard/Steps/Step_Rules.php:89
msgid "Please enter a whole number for the default quantity."
msgstr ""

#: src/Admin/Wizard/Steps/Step_Rules.php:93
msgid "Please enter a whole number for the quantity step"
msgstr ""

#: src/Admin/Wizard/Steps/Upsell.php:23
msgid "Enhance your store with these fantastic plugins from Barn2."
msgstr ""

#. translators: 2: Global cart value rules comparison string. These are seperately translatable. e.g. between $1 and $5
#: src/Notice_Helper.php:27
msgid "Your cart total must be %2$s before you can complete your order."
msgstr ""

#. translators: 2: Global cart quantity rules comparison string. These are seperately translatable. e.g. 'between 2 and 3 products'
#: src/Notice_Helper.php:29
msgid "Your cart must contain %2$s before you can complete your order."
msgstr ""

#. translators: 1: Product name 2: Quantity step
#. translators: 1: Product name 2: The quantity step
#. translators: 1: Product name 2: Quantity step rule value
#: src/Notice_Helper.php:31
#: src/Notice_Helper.php:41
#: src/Notice_Helper.php:51
#: src/Notice_Helper.php:53
#: src/Notice_Helper.php:61
#: src/Notice_Helper.php:63
#: src/Notice_Helper.php:71
#: src/Notice_Helper.php:73
msgid "The quantity of &quot;%1$s&quot; must be a multiple of %2$s before you can complete your order."
msgstr ""

#. translators: 2: Quantity step
#: src/Notice_Helper.php:33
msgid "The quantity in your cart must be a multiple of %2$s before you can complete your order."
msgstr ""

#. translators: 1: Category name 2: Category cart value rules comparison string. These are seperately translatable. e.g. between $1 and $5
#: src/Notice_Helper.php:37
msgid "Your total spend from the &quot;%1$s&quot; category must be %2$s before you can complete your order."
msgstr ""

#. translators: 1: Category name 2: Category cart quantity rules comparison string. These are seperately translatable. e.g. 'between 2 and 3 items' or 'more than 4 items'
#: src/Notice_Helper.php:39
msgid "Your cart must contain %2$s from the &quot;%1$s&quot; category before you can complete your order."
msgstr ""

#. translators: 1: Category name 2: Quantity step
#: src/Notice_Helper.php:43
msgid "The quantity of the &quot;%1$s&quot; category must be a multiple of %2$s before you can complete your order."
msgstr ""

#. translators: 1: Product name 2: Product cart value rules comparison string. These are seperately translatable. e.g. 'between $100 and $500' or 'more than $100'
#: src/Notice_Helper.php:47
#: src/Notice_Helper.php:57
#: src/Notice_Helper.php:67
msgid "You must spend %2$s on &quot;%1$s&quot; before you can complete your order."
msgstr ""

#. translators: 1: Product name 2: Product cart quantity rules comparison string. These are seperately translatable. e.g. 'between 2 and 3 units' or 'less than 3 units'
#: src/Notice_Helper.php:49
#: src/Notice_Helper.php:59
#: src/Notice_Helper.php:69
msgid "Your cart must contain %2$s of &quot;%1$s&quot; before you can complete your order."
msgstr ""

#. translators: 2: Global cart max value rule 3: Product name
#: src/Notice_Helper.php:90
msgid "You cannot add &quot;%3$s&quot; because the cart value must be less than %2$s."
msgstr ""

#. translators: 2: Global cart max quantity rule 3: Product name
#: src/Notice_Helper.php:92
msgid "You cannot add &quot;%3$s&quot; because the cart has a maximum quantity of %2$s."
msgstr ""

#. translators: 2: Quantity step rule value 3: Product name
#: src/Notice_Helper.php:94
#: src/Notice_Helper.php:103
#: src/Notice_Helper.php:112
#: src/Notice_Helper.php:114
#: src/Notice_Helper.php:122
#: src/Notice_Helper.php:133
msgid "&quot;%3$s&quot; must be added in multiples of %2$s."
msgstr ""

#. translators: 1: Category name 2: Category cart max value rule 3: Product name
#: src/Notice_Helper.php:99
msgid "You cannot add &quot;%3$s&quot; because the value of items from the %1$s category must be less than %2$s."
msgstr ""

#. translators: 1: Category name 2: Category cart quantity rule 3: Product name
#: src/Notice_Helper.php:101
msgid "You cannot add &quot;%3$s&quot; because your cart cannot contain more than %2$s products from the %1$s category."
msgstr ""

#. translators: 2: Product cart max value rule 3: Product name
#: src/Notice_Helper.php:108
#: src/Notice_Helper.php:118
msgid "You cannot add &quot;%3$s&quot; because it has a maximum value of %2$s."
msgstr ""

#. translators: 2: Product cart quantity rule 3: Product name
#: src/Notice_Helper.php:110
#: src/Notice_Helper.php:120
msgid "You cannot add &quot;%3$s&quot; because it has a maximum quantity of %2$s."
msgstr ""

#. translators: 1: Variable product name 2: Product cart max value rule 3: Product name
#: src/Notice_Helper.php:127
msgid "You cannot add &quot;%3$s&quot; because &quot;%1$s&quot; has a maximum value of %2$s."
msgstr ""

#. translators: 1: Variable product name 2: Product cart quantity rule 3: Product name
#: src/Notice_Helper.php:129
msgid "You cannot add &quot;%3$s&quot; because &quot;%1$s&quot; has a maximum quantity of %2$s."
msgstr ""

#. translators: 1: Variable product name 2: Quantity step rule value
#: src/Notice_Helper.php:131
msgid "&quot;%1$s&quot; must be added in multiples of %2$s."
msgstr ""

#. translators: 1: WooCommerce Currrency Symbol 2: Min Amount 3: Max Amount
#: src/Notice_Helper.php:241
msgid "between %1$s%2$s and %1$s%3$s"
msgstr ""

#. translators: 1: WooCommerce Currrency Symbol 2: Max Amount
#: src/Notice_Helper.php:244
msgid "%1$s%2$s or less"
msgstr ""

#. translators: 1: WooCommerce Currrency Symbol 2: Min Amount
#: src/Notice_Helper.php:247
msgid "at least %1$s%2$s"
msgstr ""

#. translators: 1: Min Amount 2: Max Amount 3: Unit string, seperately translatable
#: src/Notice_Helper.php:269
msgid "between %1$s and %2$s %3$s"
msgstr ""

#. translators: 1: Max Amount 2: Unit string, seperately translatable
#: src/Notice_Helper.php:272
msgid "%1$s %2$s or less"
msgstr ""

#. translators: 1: Min Amount 2: Unit string, seperately translatable
#: src/Notice_Helper.php:275
msgid "at least %1$s %2$s"
msgstr ""

#. translators: Unit string for category rules
#: src/Notice_Helper.php:292
msgid "items"
msgstr ""

#. translators: Unit string for product simple rules
#. translators: Unit string for product variable rules
#. translators: Unit string for product variation rules
#: src/Notice_Helper.php:294
#: src/Notice_Helper.php:296
#: src/Notice_Helper.php:298
msgid "units"
msgstr ""

#: src/Util/Field.php:172
msgid "Invalid type provided for quantity key request."
msgstr ""

#: src/Util/Field.php:176
msgid "Invalid context provided for quantity key request."
msgstr ""

#: src/Util/Util.php:65
msgid "Guest"
msgstr ""
